admin_main_order_index:
    path: /list
    controller: App\Controller\Admin\Main\Order\Order\OrderController::index

admin_main_order_show:
    path: /show/{id}/
    controller: App\Controller\Admin\Main\Order\Order\OrderController::show

admin_main_order_print:
    path: /print/
    controller: App\Controller\Admin\Main\Order\Order\OrderController::print

admin_main_order_action_history:
    path: /order-action-history/{id}/
    controller: App\Controller\Admin\Main\Order\Order\OrderController::orderActionHistory

admin_main_order_cari:
    path: /cari/{id}/
    controller: App\Controller\Admin\Main\Order\Order\OrderController::cariyeAktar

admin_main_order_cargo_mng:
    path: /cargo/{id}/
    controller: App\Controller\Admin\Main\Order\Order\OrderController::kargoyaktar

admin_main_order_cargo_mng_cancel:
    path: /cargo-delete/{id}/
    controller: App\Controller\Admin\Main\Order\Order\OrderController::kargoDelete

admin_main_order_cargo_mng_query:
    path: /cargo-query/{id}/
    controller: App\Controller\Admin\Main\Order\Order\OrderController::kargoSorgu

admin_main_order_payment_confirmation:
    path: /payment-confirmation/{id}/
    controller: App\Controller\Admin\Main\Order\Order\OrderController::paymentConfirmation

admin_main_order_cargo_generate:
    path: /cargo-generate/{id}/
    controller: App\Controller\Admin\Main\Order\Order\OrderController::kargoOlusturTest

admin_main_order_invoice_no_update:
    path: /invoice-update/{id}/
    controller: App\Controller\Admin\Main\Order\Order\OrderController::invoiceNoUpdate
    options:
        expose: true

admin_main_order_create_shipment:
    path: /create-shipment/{id}/
    controller: App\Controller\Admin\Main\Order\Order\OrderController::createShipment
    options:
        expose: true

admin_main_order_cancel_shipment:
    path: /cancel-shipment/{id}/
    controller: App\Controller\Admin\Main\Order\Order\OrderController::cancelShipment
    options:
        expose: true

admin_main_order_query_shipment:
    path: /query-shipment/{id}/
    controller: App\Controller\Admin\Main\Order\Order\OrderController::queryShipment
    options:
        expose: true

admin_main_order_print_shipment:
    path: /print-shipment/{id}/
    controller: App\Controller\Admin\Main\Order\Order\OrderController::printShipment
    options:
        expose: true
